@import url(uno.css);
@import url(monokai.css);

/* Modifications */

pre.highlight,
.highlight pre {
  padding: 10px;
}

pre.highlight code,
.highlight pre code {
  white-space: pre-wrap;
}

.highlight {
  color: #fff;
}

.btn,
.navigation__item a {
  margin: 5px 0;
  white-space: nowrap;
}

.pagination__page-number {
  display: inline-block;
  padding: 10px;
}

.categories a,
.tags a {
  border: 1px solid #e25440;
  border-radius: 20px;
  color: #e25440;
  display: inline-block;
  font-size: 12px;
  margin: 5px 0;
  padding: 5px 10px;
  text-shadow: none;
  white-space: nowrap;
}

.post-meta__tags {
  font-size: 12px;
  padding: 0 5px;
}

.post h2 {
  font-size: 150%;
}

.post h3 {
  font-size: 125%;
}

.footer__copyright {
  margin: 0 20px 10px;
}

.user-image {
  margin-bottom: 1.2em;
  position: relative;
  width: 100px;
  height: 100px;
  border: 3px solid #fff;
  border-radius: 100%;
}

th,
td {
  padding: 10px;
  text-align: left;
  vertical-align: middle;
}
